This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 668480 - gpm-types(7) manpage fixes
gpm-types(7) manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Nikola Pajkovsky
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-10 11:02 EST by John Bradshaw
Modified: 2014-02-02 17:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-24 05:43:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
gpm-types(7) patch (1.34 KB, patch)
2011-01-10 11:02 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-10 11:02:03 EST
Created attachment 472628 [details]
gpm-types(7) patch

Description of problem:
Spelling errors in gpm-types(7)

Version-Release number of selected component (if applicable):
gpm-1.20.1-74.1.src.rpm

Steps to Reproduce:
1. man 7 gpm-types
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:34:32 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.

Note You need to log in before you can comment on or make changes to this bug.